Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 209487 - 7.1.1 Freezing under normal use
7.1.1 Freezing under normal use
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Subversion
7.0
PC Windows XP
: P3 (vote)
: 7.2
Assigned To: Ondrej Vrabec
issues@versioncontrol
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 17:44 UTC by aquaglia
Modified: 2012-03-17 10:38 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description aquaglia 2012-03-12 17:44:07 UTC
NB 7.1.1 (updated from 7.1) froze twice today and I had to kill the process.

It happened twice today.
Application snapshots available at:
https://www.dropbox.com/home/Public/nbfrozen
Comment 1 Petr Somol 2012-03-13 08:36:36 UTC
Thanks for the report. Please attach the screenshot directly to this issue, the content on dropbox.com is not publicly accessible. Also, more information would be helpful. Please include logfiles and threaddump.
Comment 3 Petr Somol 2012-03-13 09:22:53 UTC
Reassigning to version control guys due to the threaddump statement below. Please evaluate or reassign.

"AWT-EventQueue-1" prio=6 tid=0x09bd3400 nid=0x12ac waiting for monitor entry [0x0bdbe000]
   java.lang.Thread.State: BLOCKED (on object monitor)
	at org.netbeans.modules.subversion.client.cli.Commandline.exec(Commandline.java:107)
Comment 4 Ondrej Vrabec 2012-03-13 10:04:09 UTC
fix: http://hg.netbeans.org/core-main/rev/93ce928ae22a
Comment 5 Quality Engineering 2012-03-17 10:38:11 UTC
Integrated into 'main-golden', will be available in build *201203170400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/93ce928ae22a
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #209487 - 7.1.1 Freezing under normal use


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo